gauss_lobatto_chebyschev.icc File Reference

Go to the source code of this file.

## Functions

template<class Size , class OutputIterator1 , class OutputIterator2 >
void | gauss_lobatto_chebyschev (Size R, OutputIterator1 zeta, OutputIterator2 omega)

## Function Documentation

## gauss_lobatto_chebyschev()

void gauss_lobatto_chebyschev | ( | Size | R,
|  | OutputIterator1 | zeta,
|  | OutputIterator2 | omega
| ) |  |

This file is part of Rheolef.

Copyright (C) 2000-2009 Pierre Saramito

Rheolef is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

Rheolef is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with Rheolef; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

Definition at line 24 of file gauss_lobatto_chebyschev.icc.